» Ubuntu » パッケージ

Error

two or more packages specified (xterm oneiric)